map: Box Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Unknown
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: syndicate personal ai device
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Ashton Mothrin
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: personal ai device
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Heir-Huzei
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 59a58841-9172-45af-85bb-be2a7ef06827
  playerICName: Bobby Bobert
  playerOOCName: Atheisx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 3052fb3f-d532-45cd-a679-5cb89828210c
  playerICName: Operator India
  playerOOCName: c1E
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1eccae44-e068-43a5-a5a7-bcf92cb4b7e9
  playerICName: Nikolay Konstantinov
  playerOOCName: Cham
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Aidan Frey
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: Madison Sidower
  playerOOCName: CodyPencil
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ad5d0c8d-af4d-4e8a-bc10-2296e46093e0
  playerICName: Jeri Shaffer
  playerOOCName: consciouscant
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3476916a-d801-4215-ada4-d231dd16f300
  playerICName: Kelvin Archibald
  playerOOCName: crackohead
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Nikki Valentino
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Pun Pun (MK-561)
  playerOOCName: DeadManWalking97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Unknown
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Garret Bobby Ferguson II
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: mouse (661)
  playerOOCName: doctorman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Arcadia Gluhbirne
  playerOOCName: doctorman
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2e280106-2e37-4105-b0d8-00b66c2eafc7
  playerICName: Clover Barkes
  playerOOCName: doglovelogic
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: Edward Kartov
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92c8c0d5-330d-4b7e-9015-471986a91f64
  playerICName: Jessica Slimey
  playerOOCName: Dzordz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8a16b57f-0e57-46df-a68f-15fe4030814b
  playerICName: Andrew Fuente
  playerOOCName: El_Locito
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1c4633e2-e2bf-4bc6-8621-bd4e7ef04a98
  playerICName: Joe Adams
  playerOOCName: EliTe3
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: f35c0d0d-22fe-4051-a3a1-37d98fd9344a
  playerICName: Anton Drawleaf
  playerOOCName: FluffyShy
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 24f12c33-6da4-4afb-8275-6ad260045386
  playerICName: Commander Xi
  playerOOCName: GadKok
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Daniella Cadwell
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 33f65070-8364-4aa9-af7b-8f4a46f2db8f
  playerICName: Kyleigh Tennant
  playerOOCName: Gh0stWithPants
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Gregory Sinkler
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8f30bf29-c1b5-4ba6-ba79-cc6f5fc27e59
  playerICName: Meeh-Kal
  playerOOCName: InvaderTec
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 96205051-3239-47c8-b635-76bbdae3d009
  playerICName: Caden Wile
  playerOOCName: JoBev
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e7634c34-91b7-4383-b1a5-05bcfe6884af
  playerICName: Han Lombardi
  playerOOCName: kinkara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Holds-The-Position
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 570fc09f-22a1-48bc-938a-6eba0c0a5de8
  playerICName: Joe Boggins
  playerOOCName: Kiwi_Boi2
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 8363f353-d388-4034-a4ae-d88a45833821
  playerICName: Agent Hotel
  playerOOCName: Lamrr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78265ada-7048-4e96-89f8-ef6d86208b6e
  playerICName: mouse (661)
  playerOOCName: Lincoln_Cox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78265ada-7048-4e96-89f8-ef6d86208b6e
  playerICName: Unknown
  playerOOCName: Lincoln_Cox
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 86efa48a-9400-4903-9e0c-9dd1740d6fb3
  playerICName: Keziah Brown
  playerOOCName: marineland
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86efa48a-9400-4903-9e0c-9dd1740d6fb3
  playerICName: mouse (661)
  playerOOCName: marineland
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86efa48a-9400-4903-9e0c-9dd1740d6fb3
  playerICName: Smile (818)
  playerOOCName: marineland
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cca9362f-2798-430a-b2a5-7c0ee747552a
  playerICName: Marko Sanchez
  playerOOCName: Marqui2156
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Solar's Best Hot Drinks
  playerOOCName: Max_Power
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Unknown
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ac2124b-cdc1-4432-b05d-277993982396
  playerICName: Clavicle Weisgarber
  playerOOCName: NazrinNya
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ac2124b-cdc1-4432-b05d-277993982396
  playerICName: Unknown
  playerOOCName: NazrinNya
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ac2124b-cdc1-4432-b05d-277993982396
  playerICName: syndicate shuttle pilot
  playerOOCName: NazrinNya
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4962179-6151-412e-af02-72c32c6fa23e
  playerICName: Ambrosia Doglov
  playerOOCName: nfinch
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fed63b7-9954-4923-b2c9-4d9fc3ca5b7f
  playerICName: Madesi-Juunei
  playerOOCName: nuclear_tortoise
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Hamlet (417)
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Hans Elaat
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 791fe3c5-af8a-4067-bb0c-b00a83c28a5a
  playerICName: Porky
  playerOOCName: Otito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Unknown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 31ee1e82-5384-4db7-a4ee-12d2ca094c1e
  playerICName: The Meadow of Ease
  playerOOCName: PsionicDude
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80fdf555-288c-460d-a07c-de36c691eda3
  playerICName: Pavel Dragunov
  playerOOCName: Qura
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Jesse Stewart
  playerOOCName: Random_0
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dbf348e2-081e-4900-afbf-c4c43adb7880
  playerICName: Cruz Power
  playerOOCName: redmotive
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 26afff5d-20f8-47ac-99ce-e183cc7da15b
  playerICName: Freddy Sarpei
  playerOOCName: ReHeR
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 08580813-f598-447f-87af-b803c4661549
  playerICName: Ace Tyleon
  playerOOCName: Rezierre
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a699dfe6-e798-4c88-a689-314d472535f8
  playerICName: Unknown
  playerOOCName: Samtaro
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6a959912-8889-40a5-9f00-49838bbfa629
  playerICName: Diamond Dan
  playerOOCName: sandman1550
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 3bdffe01-613c-44be-8a3e-66e48f0a0ee4
  playerICName: Alec Randolph
  playerOOCName: seththecleric
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Isabelle King
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: acb32bf8-f74f-4efe-8dc7-0f25af5f8dcc
  playerICName: Jacoby Kimple
  playerOOCName: Solari
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b253f7ed-0ab5-4362-951e-b9200bcb0e00
  playerICName: Hank Hassle
  playerOOCName: spookyskelington
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Operator X-Ray
  playerOOCName: tomb_raided
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: positronic brain (PB-70)
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Jamesy Dan
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Axel Miller
  playerOOCName: vSpook
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: Koth Kleemaan
  playerOOCName: waffleu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Unknown
  playerOOCName: wickerlerman
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6c7d9728-91a0-4ca9-a911-8c2330c86d74
  playerICName: Gih-Chath
  playerOOCName: Wirebound_warlock
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cc3530e5-11bd-4639-bc23-bd76bdcafbdf
  playerICName: Alex Carpov
  playerOOCName: XLotal
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: d3c89557-18b5-4ea8-b8e5-633d07ee0e95
  playerICName: Keaton Whirlow
  playerOOCName: XXX_Rad_Dude_420_XXX
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d9f01d9d-469f-4da4-98d3-afed84476468
  playerICName: Operator Foxtrot
  playerOOCName: Za_AnimeTyanok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Unknown
  playerOOCName: Zophero
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5d8b6808-0e6c-407e-b4c6-b5d5234bc688
  playerICName: Vinny Sanguis
  playerOOCName: Zystical654
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Xi[/color] ([color=gray]GadKok[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]Lamrr[/color])

  - [color=White]Operator Foxtrot[/color] ([color=gray]Za_AnimeTyanok[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]tomb_raided[/color])

  - [color=White]Operator India[/color] ([color=gray]c1E[/color])
server_id: wizards
server_name: lizard
roundId: 53363
endTick: 2400605
duration: 00:51:56.6302167
fileCount: 427
size: 94238450
uncompressedSize: 462877159
endTime: 22:13:40.0533132
...
